Subject: Re: [MAINTAINERS SUMMIT] Device Passthrough Considered Harmful?

From: Greg KH <[email-masked]>
Date: Mon, 29 Jul 2024 17:16:34 +0200

On Mon, Jul 29, 2024 at 07:56:07AM -0700, Jakub Kicinski wrote:
> On Sun, 28 Jul 2024 11:49:44 -0400 James Bottomley wrote:
> > cross subsystem NAKs
> 
> Could y'all please stop saying "cross subsystem NAKs"..
> It makes it sound like networking is nacking an addition to RDMA 
> or storage. The problem is that nVidia insists on making their
> proprietary gateway a "misc driver" usable in all subsystems.
> 
> If they want to add something at the top level, all affected
> subsystems should have a say.
> 

Also, the misc driver maintainer (i.e. me), explicitly asked for the
review by the networking maintainer here.  It wasn't a drive-by-nak at
all.

greg k-h